RubyGems Navigation menu

hanami-model 1.3.3

A persistence framework with entities and repositories

Versions:

  1. 1.3.3 - May 22, 2021 (37 KB)
  2. 1.3.2 - January 31, 2019 (37 KB)
  3. 1.3.1 - January 18, 2019 (36.5 KB)
  4. 1.3.0 - October 24, 2018 (36.5 KB)
  5. 1.3.0.beta1 - August 08, 2018 (36.5 KB)
Show all versions (30 total)

Runtime Dependencies (8):

  • bigdecimal ~> 1.4
  • concurrent-ruby ~> 1.0
  • dry-logic ~> 0.4.2, < 0.5
  • dry-types ~> 0.11.0
  • hanami-utils ~> 1.3
  • rom ~> 3.3, >= 3.3.3
  • rom-repository ~> 1.4
  • rom-sql ~> 1.3, >= 1.3.5
  • Development Dependencies (4):

  • bundler >= 1.6, < 3
  • rake ~> 12
  • rspec ~> 3.7
  • rubocop = 0.81
  • Owners:

    Pushed by:

    Authors:

    • Luca Guidi

    SHA 256 checksum:

    add6d35d18aef670b208fe42a44287180e8860bc11064c9c78d036694b11ce64

    Total downloads 189,560

    For this version 1,186

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3.0, < 3

    Links: